# Schulze, Henninger et al., 2017
Original data ressources published alongside this manuscript (*DOI-link*): 

1. High-resolution 35 µm MRI of DT (83 MB zipped DICOM file): 
Data descriptor: Acquired with preclinical 7T MRT (BioSpec 70/20 USR; Bruker) with a 20 cm horizontal bore magnet and a 12 cm (inner diameter) shielded gradient with a 1H-resonance-frequency of 300 MHz and a maximum gradient strength of 440 mT/m. Protocol: T1_FLASH_3D at 35 µm3 isovoxel resolution. TR/TE = 50/9.5 ms, flip angle 20°, 8 averages, FOV (field of view) coronal 14.0 x 12.6 x 12.6 mm, MD (matrix dimension) 400 x 360 x 360, scan time 14h24min. Data can be explored with any freely available DICOM viewer. Filename: DT_MRI.zip

2. Histological Nissl-stained sections of DT head (2.8 GB zip file): 
3. Data descriptor: 280 Nissl-stained transverse sections (8 µm thickness) of the DT head scanned on an Axio Scan.Z1 (Zeiss) at 40x resolution and stored in the CZI format of Zeiss, all metadata included. Data can be explored with any CZI viewer, such as ‘ZEN’ by Zeiss (tested on version 2.3 blue edition), FIJI and many others. A second file (TIFF)  includes the aligned coronal sections of the brain. Data can be explored with any TIFF viewer, such as FIJI. Filename: DT_coronal_sections.zip
